Welcome, Guest
Username: Password: Remember me

TOPIC: Need Version 1.85+ (7670)

Need Version 1.85+ (7670) 3 years 9 months ago #54509

  • lenz19
  • lenz19's Avatar
  • OFFLINE
  • Fresh Lemon
  • Posts: 1
  • Karma: 0
Hi all,

I need the Version 1.85+ (7670).

This version is not availiable at SourceForge. Where can I download it ?

I need this version in order to find out the differences between our limesurvey development and the original Version 1.85+ (7670) code.

Regards, Markus
The administrator has disabled public write access.

Re:Need Version 1.85+ (7670) 3 years 9 months ago #54511

  • c_schmitz
  • c_schmitz's Avatar
  • OFFLINE
  • LimeSurvey Team
  • Posts: 789
  • Thank you received: 113
  • Karma: 92
7670 is the subversion revision number.
You can it check out directly from our subversion repository using a subversion client.
Support us, too. Donate to the LimeSurvey project and help keep us going!
The administrator has disabled public write access.
The following user(s) said Thank You: lenz19
Moderators: ITEd
Time to create page: 0.129 seconds
Donation Image